* { -o-box-sizing: border-box; box-sizing: border-box; }

body{ --header-height:170px; overflow-x: hidden;  position: relative; background:var(--wp--preset--color--white);  padding-top:calc( var(--header-height) + 40px );  }

body.underline a:not(.item){ text-decoration: underline !important;}

body.underline a.item strong{ text-decoration: underline !important;}


#ismobile{ display:none;}

@media screen and (max-width:1100px){
	
	body{ line-height:1.4; padding-top:80px; font-size:15px; }
	#ismobile{ display: block;}	
}



/*=============================================================*/
/*===== CONTENEUR =============================================*/
/*=============================================================*/
section>*:not(.pin-spacer),footer>*{ width:calc(100% - 200px);  max-width:var(--wp--style--global--content-size) !important; margin-left:auto; margin-right:auto; }
footer>*{ max-width:var(--wp--style--global--wide-size) !important; }
section>*.alignwide,footer>*.alignwide{ max-width:var(--wp--style--global--wide-size) !important; }
section>*.alignfull,footer>*.alignfull{ width:100%;  max-width:none !important; }

section>*.small{max-width: 900px !important; }

@media screen and (max-width:1000px){
	section>*,footer>*{ width:calc(100% - 40px) !important; }
}



/*=============================================================*/
/*===== GENERIC ===============================================*/
/*=============================================================*/


iframe{ display: block; }
figure{ display: block; margin:auto;}

svg{max-width: 100%; height: auto;}

a{ color: inherit; }
a:hover{  }
p:empty{ display: none; }

h1{ position: relative; }
h1 em{ display: block; font-style: normal; font-size:0.4em; margin-top:-0.3em; margin-bottom:0.1em;  }
h1 strong{color:var(--wp--preset--color--highlight);}
h3 + h4{ margin-top:0px !important;}

    .hideondesktop{ display: none !important; }


@media screen and (max-width:900px){
    h1{ font-size:clamp(30px,11vw,70px) !important; }
    body.int h1{ font-size:clamp(30px,6vw,50px) !important; }
    h1 em{ font-size:0.7em; margin-top:-0.1em;  }
    
    h3{ font-size:var(--wp--preset--font-size--x-large); }
    
    section br{ display: none;}
    .hideonmobile{ display: none !important; }
    .hideondesktop{ display: block !important; }
}

.has-x-large-font-size + .has-medium-font-size{ margin-top:10px; }


/*=============================================================*/
/*===== ARIANE ================================================*/
/*=============================================================*/
#ariane{ text-align: center; margin-bottom:var(--wp--preset--spacing--20);  }
#ariane p{ margin:0; display: flex; gap:5px; justify-content: center; align-items: center;}
#ariane p>*:first-child{ white-space: nowrap; overflow: hidden; text-indent: 200%; width:16px; height: 16px; line-height: 16px; background: url('data:image/svg+xml;base64,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'); background-size:contain;  }
#ariane span:last-child{ font-weight: bold; }


/*=============================================================*/
/*===== ACCESS + BOOK LINK ====================================*/
/*=============================================================*/

#sidemenu{}

#accessfbmenu{ display: none !important;}
#accessmenu{ --svgcolor:#000000; transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1); display: flex; flex-direction: column; gap:10px; font-size: 1.1em; padding:30px; background:var(--wp--preset--color--white); border:10px solid var(--wp--preset--color--highlight); border-right:none; position: fixed; top:170px; right: 0; z-index: 10000; transform: translateX( calc(100% + 1px) ); }
#accessmenu .bout{ width:calc(25px + 16px); font-family:var(--wp--preset--font-family--titre);  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; padding:15px 8px; cursor: pointer; position: absolute; top:-10px; right:calc(100% + 10px); display: flex; flex-direction: column-reverse; gap:5px;  align-items:center; background: var(--wp--preset--color--highlight); }
#accessmenu .bout svg{ width:25px; height: auto; display: block; }
#accessmenu .bout>*:nth-child(2){ writing-mode:vertical-rl; line-height: 1;  margin-right: 4px; }
#accessmenu.visible .bout{ box-shadow: none;}
#accessmenu:not(.visible) .bout:hover{ background:var(--wp--preset--color--black) !important; color:var(--wp--preset--color--white) !important; }
#accessmenu:not(.visible) .bout:hover svg{ fill:var(--wp--preset--color--white) !important; }
#accessmenu .colors{ display: flex;  }
#accessmenu .colors>span{ display: flex; flex-direction: row; gap:5px;}
#accessmenu .colors>span>span{ width:25px; height:25px;border:3px solid #ffffff;  cursor: pointer; }
#accessmenu .colors .on{ border-color:#000000; }
#accessmenu span{ display: block; user-select:none; }
#accessmenu span.t{ font-weight: 700; font-family: var(--wp--preset--font-family--titre); font-size:1.3em; line-height:1.1; margin-bottom:10px;  }
#accessmenu>span:not(.t){ padding:3px 7px 3px 3px; border:3px solid transparent;  display: flex; align-items: center; gap:5px; }
#accessmenu>span:not(.t):not(.colors){ cursor: pointer;}
#accessmenu>span>svg{fill:none; stroke:#000000; stroke-width:2; stroke-linecap:round; stroke-linejoin:round; }
#accessmenu>span:not(.t):not(.colors):hover{ background:#000000; border-color:#000000; color: #ffffff; }
#accessmenu>span:not(.t):not(.colors):hover svg{ stroke:#ffffff; }
#accessmenu>span.on{ border-color:#000000; }
#accessmenu.visible{ transform: none;  }


#realmenu,#accessfbmenu,#ctmenu{ width:calc(25px + 16px); display: flex; flex-direction: column-reverse; gap:5px;  align-items:center; text-decoration: none;font-family:var(--wp--preset--font-family--titre);  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; padding:15px 8px; cursor: pointer; position: fixed; top:330px; z-index:9999;  right:-1px; background: var(--wp--preset--color--black); color:var(--wp--preset--color--white); }
#realmenu:hover,#accessfbmenu:hover,#ctmenu:hover{ background:#3c3c3c !important; color:var(--wp--preset--color--white);  }
#realmenu svg,#accessfbmenu svg,#ctmenu svg{ display: block; width:25px; height: auto; display: block; fill: #ffffff; }
#realmenu>*:nth-child(2),#accessfbmenu>*:nth-child(2),#ctmenu>*:nth-child(2){ writing-mode:vertical-rl; line-height: 1; margin-right:2px; }

#ctmenu{ top: 453px;}

@media screen and (max-width:1100px){

    #sidemenu{ background:var(--wp--preset--color--light-gray); gap:1px; position: fixed; z-index: 10000; display: flex; padding:0 0 1px 0; left:0; right:0; top: 0; }
    #sidemenu.fixed{ box-shadow:0 0 20px rgba(0,0,0,0.2); }
    #sidemenu>*{ position: static !important; display: flex; align-items: center; justify-content: center; flex: 1; background: #ffffff; }
    
    #accessmenu{ box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px; top:auto; top:80px; z-index: 11000; right:auto; left:0; padding: 20px; background: #ffffff; border:10px solid var(--wp--preset--color--highlight); transform:translateX(-120%); }
    #accessmenu .bout{ display: none; }
    #accessmenu .colors > span > span{ width: 35px; height: 35px;}

    #realmenu,#accessfbmenu,#ctmenu{ text-decoration: none;font-family:var(--wp--preset--font-family--contenu); font-size: 12px;  position: static !important; padding:0; box-shadow: none; width:auto; display: flex !important; gap:3px !important; flex-direction:column; color: var(--wp--preset--color--black); }
    #realmenu{ text-align: right;}
    #realmenu:hover,#accessfbmenu:hover,#ctmenu:hover{ background:#ffffff !important;  color: inherit !important;}
    #realmenu svg,#accessfbmenu svg,#ctmenu svg{ fill: #000000; }
    #realmenu>*:nth-child(2),#accessfbmenu>*:nth-child(2),#ctmenu>*:nth-child(2){ writing-mode:horizontal-tb; }
    
    #accessfbmenu.on{ background:var(--wp--preset--color--highlight) !important; color:var(--wp--preset--color--white) !important;}
    #accessfbmenu.on svg{fill:var(--wp--preset--color--white) !important; }
    
    #showmenu{transition:all 0.3s ease-out; display: flex; height:80px; }
	#showmenu div{ margin: auto; }
	#showmenu span{ transition: all 0.2s linear; display: block; width:34px; height:4px; background:var(--wp--preset--color--black);  }
	#showmenu span:not(:last-child){ margin-bottom:5px; }
	#showmenu span:nth-child(3){ margin-top:-9px; }
	#showmenu.on{background:var(--wp--preset--color--light-gray);}
	#showmenu.on span:nth-child(1){ transform:scaleX(0);}
	#showmenu.on span:nth-child(2){ transform: rotate(45deg);}
	#showmenu.on span:nth-child(3){ transform: rotate(-45deg);}
	#showmenu.on span:nth-child(4){ transform:scaleX(0);}	
    
}



/*=============================================================*/
/*===== HEADER ================================================*/
/*=============================================================*/




#logo{transition: all 1s cubic-bezier(0.25, 1, 0.5, 1); align-self: center;}
#logo svg{ display: block; width: 100%; height: auto;}
#logo .bline{fill:#111111;}
#logo .nom{fill:#111111;}
#logo .triangle{fill:none;stroke:#111111;stroke-width:9;stroke-miterlimit:10;}


@media screen and (min-width:1101px){
    
    header{transition: all 1s cubic-bezier(0.25, 1, 0.5, 1); position: fixed; background:rgba(255,255,255,0.9); backdrop-filter: blur(5px); z-index:10000; top: 0; left: 0; width: 100%; height:var(--header-height); display: flex; }
    header.fixed{  height:70px; box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px; }
    header>*{ position: relative; display:flex; justify-content: space-between; align-items: center; width:calc(100% - 30px);  height: 100%;  max-width:var(--wp--style--global--content-size) !important; margin-left:auto; margin-right:auto;  }
    /*LOGO*/
    #logo{max-width: 150px; }
    header.fixed #logo{ max-width:100px;}
    /*NAV*/
    header nav{ position: relative; height:70px;  }
    header nav .roll{ pointer-events: none; display: none;transition: all 0.3s cubic-bezier(0.87, 0, 0.13, 1); position: absolute; z-index: 1000; left:0; bottom:0; height:3px; width:0px; background: var(--wp--preset--color--dark-gray);   }
    header nav:hover .roll{ display:block; }
    #logomobile{ display: none;}
    /*MENU*/
    #showmenu{ display: none; }
    #mainmenu{ width: 100%; display: flex; height:100%; gap:20px;  line-height:1.2; list-style: none; padding: 0; margin: 0; }
    #mainmenu>li{ position: relative;display: flex; align-items: center;}
    #mainmenu>li>a{ position: relative;display:flex; padding:0 10px; display: flex; flex-direction: column; justify-content: center; height: 100%; text-decoration: none; }
    #mainmenu>li>a:after{ z-index: 1005; transition: width 0.4s cubic-bezier(0.25, 1, 0.5, 1);content: ""; position: absolute; bottom:0; left:0;  background:var(--wp--preset--color--highlight); width:0%;height:3px;}
    #mainmenu>li.active>a:after{ width: 100%;}
    #mainmenu>li>.sub-menu{ padding:10px;  transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1); background:var(--wp--preset--color--white); box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px; position: absolute; top: 100%;  left:50%; transform-origin: top center; transform: translateX(-50%); list-style: none; margin:auto; display: none; }
    #mainmenu>li>.sub-menu>li{ background: #ffffff; position: relative; white-space: nowrap;  }
    #mainmenu>li>.sub-menu>li>a{ display: block; padding:10px; text-decoration-color:rgba(255,255,255,0.3); }
    .childs:hover>.sub-menu{ display:block !important; }
    .sub-menu>li:hover>a{background:var(--wp--preset--color--black); color: #ffffff; }
    .menuactive>a{ color:var(--wp--preset--color--highlight); font-weight: 700; }
    .active>a{ color:var(--wp--preset--color--highlight); font-weight: 700; }
    
}



@media screen and (max-width:1100px){


    /*LOGO*/
    #logo{ display: block; width: 100%; margin:20px auto; width:200px;  }
    #logo>*,#logomobile>*{ display: block; margin: auto; max-width:100%; }
    
    body.int #logo{ width: 140px;}
    
    #logomobile svg{ display: block; width: 100%; height: auto;}
    #logomobile .bline,#logomobile .nom{fill:#ffffff;}
    #logomobile .triangle{fill:none;stroke:#ffffff;stroke-width:9;stroke-miterlimit:10;}

    
   /* #logo.on{ position: fixed; top: 0; left: 0; right: 0; z-index:11000; }*/


    /*NAV*/
    header nav{ box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px; transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1); transform:translateX(120%); pointer-events: none; display:block; position: fixed; z-index: 12000; top:80px; max-height:calc(100vh - 80px);  right:0; padding:15px; overflow-y: auto; background: var(--wp--preset--color--light-gray); overflow-y:auto; }
    header nav.on{ transform:none;opacity:1; pointer-events: auto;}
    /*MENU*/

    #mainmenu{ list-style: none; padding:0; margin:0; text-align: right;display: flex; flex-direction: column; }
    #mainmenu br{ display: none;}
    #mainmenu>*{ position: relative; padding-right:45px; }
    
    #mainmenu>*:not(:last-child){ border-bottom:1px solid rgba(0,0,0,0.1); }
    
    #mainmenu>*.childs .plus{ display: block; position: absolute; right:0; top: 0;  width:50px; height:50px; }
    
	#mainmenu>*.childs .plus:before,#mainmenu>*.childs .plus:after{ transition: width 0.2s linear; content: ""; width:14px; height:4px; background:var(--wp--preset--color--dark-gray); position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
	#mainmenu>*.childs .plus:after{ transform: translate(-50%,-50%) rotate(90deg); }
	#mainmenu>*.childs.expand .plus:after{ width: 3px;}
	
    #mainmenu>*>a{ font-family: var(--wp--preset--font-family--titre); padding:0 0 0 10px; height: 50px; display: flex; align-items: center; justify-content: flex-end;}
    
    #mainmenu .sub-menu{ display: none; flex-direction: column;}
    #mainmenu .sub-menu a{padding:0 0 0 15px; line-height:40px; display: block; }
    
    #mainmenu .sub-menu{ display: none; list-style: none; margin: 0; padding: 0;}
    #mainmenu .childs.expand>.sub-menu{ display:flex;}
    
    header nav .roll{ display: none; }
    
	
    #mainmenu>li.expand{ background:rgba(255,255,255,0.4);}
    #mainmenu>li.menuactive{ background: #ffffff;}

    #mainmenu>li.active{ background: #ffffff;}

   .active>a{ color:var(--wp--preset--color--highlight);font-family: var(--wp--preset--font-family--titre); }
	
}

/*=============================================================*/
/*===== CONTENU ===============================================*/
/*=============================================================*/
main{  }

.sitemap{ padding:0; list-style: none; color:#646464; }
.sitemap ul{ padding-left:30px; margin-bottom:10px;  }
.sitemap li{ padding:0; margin-top:7px; }
.sitemap li:before{ content: none; }

.sitemap a{ text-decoration: none;}
.sitemap a strong{ color:var(--wp--preset--color--black); text-decoration:underline; line-height:1.1; font-size:1.1em; /*font-family: var(--wp--preset--font-family--titre); display: block;*/ }



/*=============================================================*/
/*===== ACCUEIL ===============================================*/
/*=============================================================*/
.wp-block-image + h1{ margin-top:-0.53em !important;}


/*=============================================================*/
/*===== REALS =================================================*/
/*=============================================================*/



#filters{ justify-content: center; display: flex; flex-wrap: wrap; gap:15px; margin-bottom:50px; font-family: var(--wp--preset--font-family--titre); font-size: 1.1em; font-weight: 700; }
#filters>*{ text-decoration: none;text-transform: uppercase; text-decoration: underline; text-underline-offset:6px; text-decoration-thickness:4px; text-decoration-color:var(--wp--preset--color--light-gray); padding:2px 0; }
#filters>*.on{ text-decoration-color:var(--wp--preset--color--highlight);}



.actuliste { display: flex; flex-wrap: wrap; gap:100px; justify-content: center;}
section>*.actuliste{  max-width: 1400px !important;}

.actuliste .item{ text-align: center;position: relative; text-decoration: none; width:300px;}

.actuliste figure{ flex:none; align-self: center; width:200px; height:200px; border-radius: 999px; overflow: hidden; margin: auto auto 15px auto; border:3px solid #000000; }
.actuliste figure img{ display: block; width: 100%; height: 100%; object-fit: cover;}
.actuliste .item:hover figure{ border-color:var(--wp--preset--color--highlight); }


.actuliste .item strong{ font-family:var(--wp--preset--font-family--titre); font-size:2.5em; line-height: 1; display: block; margin-top: 10px;  }
/*
.actuliste .item:hover strong{ text-decoration: underline; }
*/
.actuliste .item em{ display: block;font-style: normal; line-height: 1.4;}

.actuliste .tags{ display: flex; flex-wrap: wrap; gap:4px; max-width:300px; margin:10px auto 0 auto; font-size:0.9em; justify-content: center;  }
.actuliste .tags>*{ line-height:1; background:var(--wp--preset--color--black); padding:5px 4px 2px 4px;  color: var(--wp--preset--color--white);  }
.actuliste .tags>*.on{ background:var(--wp--preset--color--highlight); color:var(--wp--preset--color--white);  }

.actuliste .tagsalt{ padding:15px;  position: absolute; top: 0; right: 0; }
.actuliste .tagsalt>*{ background: #ffffff; padding:2px 5px;  }


@media screen and (max-width:1200px){
    .actuliste { gap:50px;}
   
}



#real{ }

#real figure{ display: block; }
#real  img{ display: block; width: 100%; height: auto;}


#real h2{ color:var(--wp--preset--color--dark-gray); }

#real h3{ margin-bottom:0;}

#real .intro{ display: flex; gap:100px; align-items:flex-end; }
#real .intro>*{ flex:1; }

#real .detail{ display: flex; gap:100px;  }
#real .detail>*:nth-child(1){ width: 30%; }
#real .detail>*:nth-child(2){ flex:1; }
#real .detail>*>*:first-child{ margin-top:0 !important; }

#real .keys{ display: flex; gap:0px; flex-direction: column;}

#real .key{ display: flex; padding:10px 0; border-bottom:1px solid var(--wp--preset--color--light-gray);  gap:10px;}
#real .key:first-child{ border-top:1px solid var(--wp--preset--color--light-gray);}
#real .key>*:nth-child(1){ width: 120px; font-family:var(--wp--preset--font-family--titre);}
#real .key>*:nth-child(2){ flex: 1; /*font-size:var(--wp--preset--font-size--standardplus); line-height:1.3;*/ }

#real .keys>*:not(.key):last-child{ margin-top:20px; }

#real .visuels{ position: relative;  }


#real .visuels figure{ position: relative; }
#real .visuels figure img{ width: 100%; height: 100%; object-fit: cover;}

#real .visuels figure:after{ content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; border:1px solid rgba(0,0,0,0.1);}


#real .visuels figcaption{ position: absolute; left: 0; top:calc(100% + 5px); font-size: 0.9em; opacity: 0.6; }

#real .visuels[data-img="img2"]{ display: flex; gap:60px;}
#real .visuels[data-img="img2"] figure{ flex:1; }


#real .visuels[data-img="img3"].left figure:nth-child(1){ margin: 0; aspect-ratio:4/3; width:calc( (100% / 3) * 2 - 30px);}
#real .visuels[data-img="img3"].left figure:nth-child(2){ position: absolute; right:0; top: 0;  width:calc( 100% / 3 - 30px); height:calc(50% - 30px); }
#real .visuels[data-img="img3"].left figure:nth-child(3){ position: absolute; right:0; bottom: 0; width:calc( 100% / 3 - 30px); height:calc(50% - 30px); }



#real .visuels[data-img="img3"].right figure:nth-child(3){ aspect-ratio:4/3; width:calc( (100% / 3) * 2 - 30px); margin:0 0 0 auto; }
#real .visuels[data-img="img3"].right figure:nth-child(1){ position: absolute; left:0; top: 0;  width:calc( 100% / 3 - 30px); height:calc(50% - 30px); }
#real .visuels[data-img="img3"].right figure:nth-child(2){ position: absolute; left:0; bottom: 0; width:calc( 100% / 3 - 30px); height:calc(50% - 30px); }

#real .visuels[data-img="img4"]{ display: flex; gap:60px; flex-wrap: wrap;}
#real .visuels[data-img="img4"] figure{ width: calc(100% / 2 - 30px); }





#real cite{ font-size: 1.5em; font-family:"serif"; color: var(--wp--preset--color--dark-gray); margin-bottom:15px;  }
#real cite>*{ margin: 0;}

#real cite>*{ position: relative;}
#real cite>*:first-child:before{ content: "“"; position: absolute; left:-18px; }
#real cite>*:last-child:after{ content: "”"; margin-left:3px;}




@media screen and (max-width:1100px){
#real .detail{ gap:0px; flex-direction: column;  }
#real .detail>*:nth-child(1){width: 100%;  }


#real .visuels[data-img="img2"]{ gap:30px;}


#real .visuels[data-img="img3"].left figure:nth-child(1){ width: calc( (100% / 3) * 2 - 15px);}
#real .visuels[data-img="img3"].left figure:nth-child(2),#real .visuels[data-img="img3"].left figure:nth-child(3){width: calc( 100% / 3 - 15px); height: calc(50% - 15px);}


#real .visuels[data-img="img3"].right figure:nth-child(1),#real .visuels[data-img="img3"].right figure:nth-child(2){width: calc( 100% / 3 - 15px); height: calc(50% - 15px);}
#real .visuels[data-img="img3"].right figure:nth-child(3){ width: calc( (100% / 3) * 2 - 15px);}


}



@media screen and (max-width:700px){

    #real h1{ font-size:40px !important; }

    #real .visuels{ display: flex; flex-direction: column; gap:30px;}
    #real .visuels figure{ position: relative!important; width: 100% !important; height: auto !important;}
}







#switchpage{ display: flex; justify-content: space-between; line-height: 1.2; font-family:var(--wp--preset--font-family--titre); color:var(--wp--preset--color--dark-gray);}
#switchpage>*{ flex: 1;}
#switchpage>*:last-child{ text-align: right;}

#switchpage a{ text-decoration: none;}
#switchpage a span{ color: var(--wp--preset--color--black); text-decoration: underline;display: block; font-size:var(--wp--preset--font-size--x-large);  }


/*=============================================================*/
/*===== CF7 ===================================================*/
/*=============================================================*/
.screen-reader-response{ display: none;}
.wpcf7-form{ display: flex; flex-wrap: wrap; gap:20px; max-width: 700px; margin: auto; }
.wpcf7-form>label{ width: 100%; position: relative;}
.wpcf7-form>label.demi{ width:calc(100% / 2 - 10px); }
.wpcf7-form-control-wrap{ display: block; }
.wpcf7-text,.wpcf7-textarea{ width: 100%; border-radius: 0; border: 1px solid #000000; padding:10px; font-family:var(--wp--preset--font-family--contenu); font-size:var(--wp--preset--font-size--standard);   }
.wpcf7-acceptance label{ display: block; position: relative; line-height:1.3; padding-left:30px;  }
.wpcf7-form input[type=checkbox] {position: absolute; top:2px; left: 0;width:20px;-webkit-appearance: none;-moz-appearance: none;height: 20px;border:2px solid black;margin: 0;}
.wpcf7-form input[type=checkbox]:checked:after {background: #000000;margin-left:3px;margin-top:3px;width:10px;height:10px;content: "";display:block;}
.wpcf7-not-valid-tip{ color:darkred; }
.wpcf7-submit{ margin: auto; border: none; background-color: var(--wp--preset--color--highlight);border-radius: 0px;color: var(--wp--preset--color--black);font-family: var(--wp--preset--font-family--titre);font-size: clamp(0.875em, 0.875rem + ((1vw - 0.2em) * 0.305), 1.1em);line-height: 1.1;padding-top: 11px;padding-right: 15px;padding-bottom: 10px;padding-left: 15px; cursor: pointer;}
.wpcf7-submit[disabled]{ filter: grayscale(1); opacity:0.5; pointer-events: none; }

.wpcf7-spinner{ display: block; width:100%; }
.wpcf7-spinner:empty{ display: none;}
.wpcf7-response-output{ display: block; text-align: center;width:100%; }


/*=============================================================*/
/*===== WPFORMS ===============================================*/
/*=============================================================*/
.wpforms-form{ max-width:500px !important; margin: auto; }

.wpforms-form fieldset{ padding: 0; margin:0;  border:none;}

.wpforms-field{ display: flex; flex-direction: column; margin-bottom: 15px; }

.wpforms-field.gras .wpforms-field-label{ font-weight: 900;}

/*
.wpforms-field-row{ display: flex; gap:20px; width: 100%; border:1px dotted red;}
.wpforms-field-row-block{ display: flex; flex: 1; flex-direction: column-reverse; }
*/


.wpforms-form input[type="text"],.wpforms-form input[type="email"],.wpforms-form textarea{ border-radius: 0; border:1px solid var(--wp--preset--color--black); text-align: center; padding:10px; font-family: var(--wp--preset--font-family--contenu); }

.wpforms-form select{ background:#ffffff; border-radius: 0; border:1px solid var(--wp--preset--color--black); text-align: center; padding:10px; font-family: var(--wp--preset--font-family--contenu); }


.wpforms-field-gdpr-checkbox ul{ display: block; list-style: none; padding: 0; margin: 0;}
.wpforms-field-gdpr-checkbox input[type="checkbox"]{ margin:0 5px 0 0; }
.wpforms-field-gdpr-checkbox .wpforms-field-description{ font-size: 0.8em;}

.wpforms-field-label{ text-align: center;}

.wpforms-hidden{ display:none !important; }
.wpforms-label-hide{ display:none !important;}

.wpforms-error{ color:var(--wp--preset--color--highlight); font-style: normal; text-align: center; }

.wpforms-submit-container{ display: flex; justify-content: center;}
.wpforms-submit{background-color: var(--wp--preset--color--highlight); border-radius: 0px;  color: var(--wp--preset--color--black);  font-family: var(--wp--preset--font-family--titre);  font-size: clamp(0.875em, 0.875rem + ((1vw - 0.2em) * 0.305), 1.1em); line-height: 1.1;  padding-top: 11px;  padding-right: 15px;  padding-bottom: 10px; padding-left: 15px;}


.wpforms-confirmation-container{ text-align: center;}


/*=============================================================*/
/*===== FOOTER ================================================*/
/*=============================================================*/


#jumptotop{ margin:-40px auto auto auto; width:60px; height:60px; background: #ffffff; cursor: pointer; position: relative; z-index: 1000; }

footer{ position: relative;}
footer .has-titre-font-family{ font-size: 1.2em; }
footer .has-titre-font-family:after{ content: "."; color: #000000; }

footer>*{width:100%;  max-width:none !important; }
footer>*>*{width:calc(100% - 200px);  max-width:var(--wp--style--global--wide-size) !important; margin-left:auto; margin-right:auto; }


footer>*:first-child .has-titre-font-family:after{ color:var(--wp--preset--color--black); }

#footermenu{ display: flex; flex-direction: row; justify-content: flex-end; gap:10px; list-style: none; margin:0; padding: 0; }
#footermenu>li>*{ display: flex; flex-direction: row; gap:5px; align-items: center;  padding:5px 5px; }

#footermenu>li>*:before{content: ""; display: flex; width:16px; height:16px; background-size:contain; background-repeat: no-repeat; background-position: center center; }
#footermenu .access>*:before{  background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTAgMjU2YTI1NiAyNTYgMCAxIDEgNTEyIDBBMjU2IDI1NiAwIDEgMSAwIDI1NnptMTYxLjUtODYuMWMtMTIuMi01LjItMjYuMyAuNC0zMS41IDEyLjZzLjQgMjYuMyAxMi42IDMxLjVsMTEuOSA1LjFjMTcuMyA3LjQgMzUuMiAxMi45IDUzLjYgMTYuM3Y1MC4xYzAgNC4zLS43IDguNi0yLjEgMTIuNmwtMjguNyA4Ni4xYy00LjIgMTIuNiAyLjYgMjYuMiAxNS4yIDMwLjRzMjYuMi0yLjYgMzAuNC0xNS4ybDI0LjQtNzMuMmMxLjMtMy44IDQuOC02LjQgOC44LTYuNHM3LjYgMi42IDguOCA2LjRsMjQuNCA3My4yYzQuMiAxMi42IDE3LjggMTkuNCAzMC40IDE1LjJzMTkuNC0xNy44IDE1LjItMzAuNGwtMjguNy04Ni4xYy0xLjQtNC4xLTIuMS04LjMtMi4xLTEyLjZWMjM1LjVjMTguNC0zLjUgMzYuMy04LjkgNTMuNi0xNi4zbDExLjktNS4xYzEyLjItNS4yIDE3LjgtMTkuMyAxMi42LTMxLjVzLTE5LjMtMTcuOC0zMS41LTEyLjZMMzM4LjcgMTc1Yy0yNi4xIDExLjItNTQuMiAxNy04Mi43IDE3cy01Ni41LTUuOC04Mi43LTE3bC0xMS45LTUuMXpNMjU2IDE2MGE0MCA0MCAwIDEgMCAwLTgwIDQwIDQwIDAgMSAwIDAgODB6Ii8+PC9zdmc+'); }

#footermenu .map>*:before{ background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1NzYgNTEyIiB3aWR0aD0iNTc2IiBoZWlnaHQ9IjUxMiIgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTIwOCA4MGMwLTI2LjUgMjEuNS00OCA0OC00OGg2NGMyNi41IDAgNDggMjEuNSA0OCA0OHY2NGMwIDI2LjUtMjEuNSA0OC00OCA0OGgtOHY0MEg0NjRjMzAuOSAwIDU2IDI1LjEgNTYgNTZ2MzJoOGMyNi41IDAgNDggMjEuNSA0OCA0OHY2NGMwIDI2LjUtMjEuNSA0OC00OCA0OEg0NjRjLTI2LjUgMC00OC0yMS41LTQ4LTQ4VjM2OGMwLTI2LjUgMjEuNS00OCA0OC00OGg4VjI4OGMwLTQuNC0zLjYtOC04LThIMzEydjQwaDhjMjYuNSAwIDQ4IDIxLjUgNDggNDh2NjRjMCAyNi41LTIxLjUgNDgtNDggNDhIMjU2Yy0yNi41IDAtNDgtMjEuNS00OC00OFYzNjhjMC0yNi41IDIxLjUtNDggNDgtNDhoOFYyODBIMTEyYy00LjQgMC04IDMuNi04IDh2MzJoOGMyNi41IDAgNDggMjEuNSA0OCA0OHY2NGMwIDI2LjUtMjEuNSA0OC00OCA0OEg0OGMtMjYuNSAwLTQ4LTIxLjUtNDgtNDhWMzY4YzAtMjYuNSAyMS41LTQ4IDQ4LTQ4aDhWMjg4YzAtMzAuOSAyNS4xLTU2IDU2LTU2SDI2NFYxOTJoLThjLTI2LjUgMC00OC0yMS41LTQ4LTQ4VjgweiIvPjwvc3ZnPg==');  }

#footermenu .legal>*:before{ background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2NDAgNTEyIiB3aWR0aD0iNjQwIiBoZWlnaHQ9IjUxMiIgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTM4NCAzMkg1MTJjMTcuNyAwIDMyIDE0LjMgMzIgMzJzLTE0LjMgMzItMzIgMzJIMzk4LjRjLTUuMiAyNS44LTIyLjkgNDcuMS00Ni40IDU3LjNWNDQ4SDUxMmMxNy43IDAgMzIgMTQuMyAzMiAzMnMtMTQuMyAzMi0zMiAzMkgzMjAgMTI4Yy0xNy43IDAtMzItMTQuMy0zMi0zMnMxNC4zLTMyIDMyLTMySDI4OFYxNTMuM2MtMjMuNS0xMC4zLTQxLjItMzEuNi00Ni40LTU3LjNIMTI4Yy0xNy43IDAtMzItMTQuMy0zMi0zMnMxNC4zLTMyIDMyLTMySDI1NmMxNC42LTE5LjQgMzcuOC0zMiA2NC0zMnM0OS40IDEyLjYgNjQgMzJ6bTU1LjYgMjg4SDU4NC40TDUxMiAxOTUuOCA0MzkuNiAzMjB6TTUxMiA0MTZjLTYyLjkgMC0xMTUuMi0zNC0xMjYtNzguOWMtMi42LTExIDEtMjIuMyA2LjctMzIuMWw5NS4yLTE2My4yYzUtOC42IDE0LjItMTMuOCAyNC4xLTEzLjhzMTkuMSA1LjMgMjQuMSAxMy44bDk1LjIgMTYzLjJjNS43IDkuOCA5LjMgMjEuMSA2LjcgMzIuMUM2MjcuMiAzODIgNTc0LjkgNDE2IDUxMiA0MTZ6TTEyNi44IDE5NS44TDU0LjQgMzIwSDE5OS4zTDEyNi44IDE5NS44ek0uOSAzMzcuMWMtMi42LTExIDEtMjIuMyA2LjctMzIuMWw5NS4yLTE2My4yYzUtOC42IDE0LjItMTMuOCAyNC4xLTEzLjhzMTkuMSA1LjMgMjQuMSAxMy44bDk1LjIgMTYzLjJjNS43IDkuOCA5LjMgMjEuMSA2LjcgMzIuMUMyNDIgMzgyIDE4OS43IDQxNiAxMjYuOCA0MTZTMTEuNyAzODIgLjkgMzM3LjF6Ii8+PC9zdmc+');  }
#footermenu .privacy>*:before{ background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTQ4IDI1NkM0OCAxNDEuMSAxNDEuMSA0OCAyNTYgNDhjNjMuMSAwIDExOS42IDI4LjEgMTU3LjggNzIuNWM4LjYgMTAuMSAyMy44IDExLjIgMzMuOCAyLjZzMTEuMi0yMy44IDIuNi0zMy44QzQwMy4zIDM0LjYgMzMzLjcgMCAyNTYgMEMxMTQuNiAwIDAgMTE0LjYgMCAyNTZ2NDBjMCAxMy4zIDEwLjcgMjQgMjQgMjRzMjQtMTAuNyAyNC0yNFYyNTZ6bTQ1OC41LTUyLjljLTIuNy0xMy0xNS41LTIxLjMtMjguNC0xOC41cy0yMS4zIDE1LjUtMTguNSAyOC40YzIuOSAxMy45IDQuNSAyOC4zIDQuNSA0My4xdjQwYzAgMTMuMyAxMC43IDI0IDI0IDI0czI0LTEwLjcgMjQtMjRWMjU2YzAtMTguMS0xLjktMzUuOC01LjUtNTIuOXpNMjU2IDgwYy0xOSAwLTM3LjQgMy01NC41IDguNmMtMTUuMiA1LTE4LjcgMjMuNy04LjMgMzUuOWM3LjEgOC4zIDE4LjggMTAuOCAyOS40IDcuOWMxMC42LTIuOSAyMS44LTQuNCAzMy40LTQuNGM3MC43IDAgMTI4IDU3LjMgMTI4IDEyOHYyNC45YzAgMjUuMi0xLjUgNTAuMy00LjQgNzUuM2MtMS43IDE0LjYgOS40IDI3LjggMjQuMiAyNy44YzExLjggMCAyMS45LTguNiAyMy4zLTIwLjNjMy4zLTI3LjQgNS01NSA1LTgyLjdWMjU2YzAtOTcuMi03OC44LTE3Ni0xNzYtMTc2ek0xNTAuNyAxNDguN2MtOS4xLTEwLjYtMjUuMy0xMS40LTMzLjktLjRDOTMuNyAxNzggODAgMjE1LjQgODAgMjU2djI0LjljMCAyNC4yLTIuNiA0OC40LTcuOCA3MS45QzY4LjggMzY4LjQgODAuMSAzODQgOTYuMSAzODRjMTAuNSAwIDE5LjktNyAyMi4yLTE3LjNjNi40LTI4LjEgOS43LTU2LjggOS43LTg1LjhWMjU2YzAtMjcuMiA4LjUtNTIuNCAyMi45LTczLjFjNy4yLTEwLjQgOC0yNC42LS4yLTM0LjJ6TTI1NiAxNjBjLTUzIDAtOTYgNDMtOTYgOTZ2MjQuOWMwIDM1LjktNC42IDcxLjUtMTMuOCAxMDYuMWMtMy44IDE0LjMgNi43IDI5IDIxLjUgMjljOS41IDAgMTcuOS02LjIgMjAuNC0xNS40YzEwLjUtMzkgMTUuOS03OS4yIDE1LjktMTE5LjdWMjU2YzAtMjguNyAyMy4zLTUyIDUyLTUyczUyIDIzLjMgNTIgNTJ2MjQuOWMwIDM2LjMtMy41IDcyLjQtMTAuNCAxMDcuOWMtMi43IDEzLjkgNy43IDI3LjIgMjEuOCAyNy4yYzEwLjIgMCAxOS03IDIxLTE3YzcuNy0zOC44IDExLjYtNzguMyAxMS42LTExOC4xVjI1NmMwLTUzLTQzLTk2LTk2LTk2em0yNCA5NmMwLTEzLjMtMTAuNy0yNC0yNC0yNHMtMjQgMTAuNy0yNCAyNHYyNC45YzAgNTkuOS0xMSAxMTkuMy0zMi41IDE3NS4ybC01LjkgMTUuM2MtNC44IDEyLjQgMS40IDI2LjMgMTMuOCAzMXMyNi4zLTEuNCAzMS0xMy44bDUuOS0xNS4zQzI2Ny45IDQxMS45IDI4MCAzNDYuNyAyODAgMjgwLjlWMjU2eiIvPjwvc3ZnPg==');  }



@media screen and (max-width:1300px){
    footer>*{ padding:40px 20px !important; width: 100% !important; }
    footer>*:last-child{ padding-bottom:100px !important; }
    footer>*>*{ width: 100%;}
    
    

   
   footer>*:nth-child(1)>.wp-block-columns{ flex-wrap: wrap !important; gap:20px;}
   footer>*:nth-child(1)>.wp-block-columns>.wp-block-column{ flex-basis:auto !important;  width:200px;border-top:1px solid rgba(0,0,0,0.2); padding-top:15px !important; }
    
    
    footer .wp-block-social-links{ margin:7px 0 0 0; flex-direction: row; gap:10px; }
    
    footer .wp-block-social-links .wp-social-link span{ margin-left:2px !important; }
    
    #footermenu{ flex-direction: column; }
    
}

@media screen and (max-width:700px){
    footer br{ display: none;}
    footer>*:nth-child(1)>.wp-block-columns>.wp-block-column:not(:first-child){ flex-basis:auto !important;    }
    footer>*:nth-child(1)>.wp-block-columns>.wp-block-column:nth-child(3){ flex-basis:auto !important;  width:calc(50% - 20px); }
    footer>*:nth-child(1)>.wp-block-columns>.wp-block-column:nth-child(4){ flex-basis:auto !important;  width:calc(50% - 20px); }

}



/*=============================================================*/
/*===== GUTENBERG =============================================*/
/*=============================================================*/




.wp-block-group>*{ position: relative; z-index:10; }






h2 + .wp-block-columns{ margin-top:30px !important;}

.wp-block-column .wp-block-heading:first-child{ margin-top: 0;}

.wp-block-column.has-background{ padding:var(--wp--preset--spacing--20) !important; }

/*
.wp-block-button__link{ position: relative; }
.wp-block-button__link:after{ content: ""; position: absolute; width:100%; height:100%; top:8px; left:8px; z-index: -1; background:var(--wp--preset--color--black);  }
.wp-block-button__link:hover{ text-decoration: underline; }
*/

.wp-block-buttons{ position: relative; z-index: 10;}

.wp-block-button{ position: relative; }
.wp-block-button:after{ content: ""; position: absolute; width:100%; height:100%; top:0px; left:0px; z-index: -1; background:var(--wp--preset--color--black);  }

.wp-block-button__link{ transition: transform 0.3s cubic-bezier(0.25, 1, 0.5, 1); transform: translate(-8px,-8px); margin:0;  }
.wp-block-button:hover>.wp-block-button__link{ transform: translate(0);}

.wp-block-button__link:hover{ text-decoration: underline; }


.wp-block-image.alignleft,.wp-block-image.alignright{ margin-block-start:15px; margin-block-end:5px;}


ul.wp-block-list{list-style: none; padding-left:0;}
ul.wp-block-list li{ position: relative; padding-left:15px;  }
ul.wp-block-list li:before{ content: ""; position: absolute; left:0; top:0.5em;   display:block; width:0.6em; height:0.6em; background:var(--wp--preset--color--highlight);  }
ul.wp-block-list li:not(:last-child){ margin-bottom:2px; }
@media screen and (max-width:900px){
    ul.wp-block-list li:before{top:0.3em; }

}

ol.wp-block-list{list-style: none; padding-left:0; counter-reset: mycounter; }
ol.wp-block-list li{ position: relative; padding:0; counter-increment:mycounter; margin-left:30px; }
ol.wp-block-list li:before{ content: "0" counter(mycounter); font-family:var(--wp--preset--font-family--titre); font-size: 1.4em;  position: absolute; left:-30px; top:-0.20em;   display:block; color:var(--wp--preset--color--highlight);  }
ol.wp-block-list li{ margin-top:15px; }



@media screen and (max-width:900px){
    .wp-block-buttons .wp-block-button:first-child{ margin-left:8px;  }
}




/*=============================================================*/
/*===== INLINE SVG ============================================*/
/*=============================================================*/

.wp-block-image.pavesvg{ background:var(--wp--preset--color--light-gray); max-width: none; width: 100%; }
.wp-block-image.pavesvg svg{ visibility: hidden; width: 100%; height: auto; display: block; margin: 0; fill:var(--wp--preset--color--black); max-width: none; }
.wp-block-image.pavesvg *[data-item='exergue']{ fill:var(--wp--preset--color--highlight);}


.wp-block-image.bandeausvg{ max-width: none; width: 100%; }
.wp-block-image.bandeausvg svg{ visibility: hidden; width: 100%; height: 400px; display: block; margin: 0; fill:var(--wp--preset--color--black); max-width: none; }
.wp-block-image.bandeausvg *[data-item='exergue']{ fill:var(--wp--preset--color--highlight);}


.wp-block-image.pictosvg svg>*{transition:stroke-color 0.6s ease; fill: none;stroke: var(--wp--preset--color--black) ;stroke-linecap: round;stroke-linejoin: round;stroke-width:1.5px;}


.wp-block-image.portraitsvg *[data-item='exergue']{ fill:var(--wp--preset--color--highlight);}





@media screen and (max-width:900px){

    .wp-block-columns{ gap:20px;}
    
    
    .wp-block-spacer{ max-height: 40px; margin: 0;}
    .wp-block-spacer + .wp-block-group{ margin-top:0; }
    
    
    

    .wp-block-image.bandeausvg svg{ height: auto;}

    .wp-block-image.portraitsvg svg{ display: block; margin: auto; max-width:55vw !important;}
    
    
    
    
    

}


/*=============================================================*/
/*===== FX ====================================================*/
/*=============================================================*/

.split-line{ opacity: 0; transform: translateY(100px);}




